<html>
<head>
<title>Login and Register</title>
	<link rel="stylesheet" type="text/css" href="style.css">
<body>
	<div class = "loginbox">
	<img src="https://image.freepik.com/free-icon/user-image-with-black-background_318-34564.jpg" class="icon">
		<h1>FORM PENDAFTARAN MAHASISWA</h1>
		<form>
			<p>Username</p>
			<input type="text" name="">
			<p>Password</p>
			<input type="Password" name="">
			<p>NPM</p>
			<input type="text" name="">
			<p>Email</p>
			<input type="Email" name=""> 
			<p>Nama Lengkap</p>
			<input type="text" name="">
			<p>Nomor Telepon</p>
			<input type="text" name="">
			<p>Alamat Tempat Tinggal</p>
			<input type="text" name="">
			<p>Alamat Domisili</p>
			<input type="text" name="">
			<p>Instansi Bank</p>
			<input type="text" name="">
			<p>Nomor Rekening</p>
			<input type="text" name="">
			<p>Nama Pemilik</p>
			<input type="text" name="">
			<p></p>
			<input type="Submit" name="" value="Register">
		</form>
	</div>
</body>
</head>
</html>
